
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url("ultralight.eot"); /* IE9 Compat Modes */
  src: url("ultralight.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("ultralight.woff2") format('woff2'), /* Super Modern Browsers */
       url("ultralight.woff") format('woff'), /* Modern Browsers */
       url("ultralight.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url("light-668553.eot"); /* IE9 Compat Modes */
  src: url("light-668553.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("light-7b858f.woff2") format('woff2'), /* Super Modern Browsers */
       url("light-466543.woff") format('woff'), /* Modern Browsers */
       url("light-354f7b.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url("regular-ae7bdd.eot"); /* IE9 Compat Modes */
  src: url("regular-ae7bdd.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("regular-719f74.woff2") format('woff2'), /* Super Modern Browsers */
       url("regular-1ad486.woff") format('woff'), /* Modern Browsers */
       url("regular-2b5b65.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url("medium.eot"); /* IE9 Compat Modes */
  src: url("medium.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("medium.woff2") format('woff2'), /* Super Modern Browsers */
       url("medium.woff") format('woff'), /* Modern Browsers */
       url("medium.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url("semibold.eot"); /* IE9 Compat Modes */
  src: url("semibold.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("semibold.woff2") format('woff2'), /* Super Modern Browsers */
       url("semibold.woff") format('woff'), /* Modern Browsers */
       url("semibold.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url("bold-86302c.eot"); /* IE9 Compat Modes */
  src: url("bold-86302c.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("bold-715f3c.woff2") format('woff2'), /* Super Modern Browsers */
       url("bold-4b0225.woff") format('woff'), /* Modern Browsers */
       url("bold-3ba9be.ttf") format('truetype'); /* Safari, Android, iOS */
}


